Lancaster, OH, USA             (740) 654-5809
   
The Data Agency
sales@n-focus.com

Mail.dat Version Requirements for 2019

USPS have updated mail.dat requirements for the new year.

The United State Postal Service recently announced that they will only accept mail.dat versions 18.1 or higher in 2019.  Versions 17.1 and 17.2 will no longer be supported.  As such, NFocus will move to providing mail.dat version 18.1 for all processed jobs by January 1st.

Please contact your Account Manager or Support with any questions or concerns.

Leave a Reply